Subject: Forum activity on: Grid origin point quandry
From: [email-masked]
To: [email-masked]
Date: Wed, 09 Oct 2024 01:58:52 -0000

Dear fdhil,

A new post on the topic "Grid origin point quandry" by Tyler Durden:
---
jessilaurnThe ideal solution, the one that I'd love someone to tell me, would be, "Oh, you can reset the grid origin point to the lower-left by doing [simple process I've overlooked]. But I've the sneaking suspicion that the grid origin point cannot so simply be changed, if it can be changed at all.Maybe this:
----
Link: http://www.inkscape.org/forums/beyond/grid-origin-point-quandry/#c75053

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.